; PlatformIO Project Configuration File
;
;   Build options: build flags, source filter
;   Upload options: custom upload port, speed and extra flags
;   Library options: dependencies, extra library storages
;   Advanced options: extra scripting
;
; Please visit documentation for the other options and examples
; https://docs.platformio.org/page/projectconf.html

[env:mzeroUSB]
platform = atmelsam
board = mzeroUSB
framework = arduino

;COMはつながっている番号に変更。１つしかつながっていない場合指定しなくてもOK
monitor_speed = 115200
monitor_port = COM35
upload_port = COM35

;ATMEL-ICEを使う場合は上のupload_portをコメントアウト。下記のコメントを外す
;upload_protocol = atmel-ice
;debug_tool = atmel-ice

;mini向けのライブラリと共通ライブラリです
lib_deps =
    https://gitlab.com/dokodemodem/libraries/dokodemodem_mini.git
    https://gitlab.com/dokodemodem/libraries/dokodemo_common.git